@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
repeating_timer Struct Reference
pico_time » repeating_timer

Information about a repeating timer. More...

`#include <time.h>`

Collaboration diagram for repeating_timer:
[legend]

## Data Fields

int64_t | delay_us
alarm_pool_t * | pool
alarm_id_t | alarm_id
repeating_timer_callback_t | callback
void * | user_data

## Detailed Description

Information about a repeating timer.

Returns

The documentation for this struct was generated from the following file:

- include/pico/time.h